import { Button, Popconfirm } from "antd";
import React from "react";
import ipcTypes from "../../../ipc.types";

const { ipcRenderer } = window;
export default function DeleteAllEmsAtom() {
  return (
    <Popconfirm
      title="Are you sure you want to delete all EMS files? This cannot be undone."
      onConfirm={() =>
        ipcRenderer.send(ipcTypes.fileScan.toMain.deleteAllEms)
      }
    >
      <Button>Delete All EMS</Button>
    </Popconfirm>
  );
}
